Support » Theme: Customizr » Lost compatibility with previous versions

  • VasudevaServerRus

    (@vasudevaserverrus)


    The customizr\header.php file is no longer used but it is available in the theme
    Previous calls do not work
    do_action( ‘__header’ );
    and other

    Will the new versions no longer be compatible with the previous ones?

Viewing 3 replies - 1 through 3 (of 3 total)
  • VasudevaServerRus

    (@vasudevaserverrus)

    Excuse me. We must enable classic mode for compatibility with previous versions.

    emranemranx

    (@emranemranx)

    Hi there,

    Would you mind confirming that if your issue has resolved entirely? Or if you require any further assistance?

    Thank you!

    VasudevaServerRus

    (@vasudevaserverrus)

    * Theme Name: Customizr
    * Version: 4.1.37
    add_filter(‘tc_head_display’, ‘…’);
    tc_head_display can find only in readme.txt

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Lost compatibility with previous versions’ is closed to new replies.